body{
		background-repeat: no-repeat;
		background-position: center center;
		background-attachment: fixed;
		SCROLLBAR-FACE-COLOR: #BFCAD7; 
		SCROLLBAR-HIGHLIGHT-COLOR: #BFCAD7; 
		SCROLLBAR-SHADOW-COLOR: #557688; 
		SCROLLBAR-ARROW-COLOR: #354553; 
		SCROLLBAR-BASE-COLOR: #557688; 
		scrollbar-dark-shadow-color: #557688; 
		scrollbar-3d-light-color: #ffffff;
}



a:link {
        font-family: Arial, Helvetica, sans-serif;
        font-weight: bold;
		text-decoration: none;
		font-style: none;
		color: #0000CC;
		}
		

		
a:visited {
        font-family: Arial, Helvetica, sans-serif;
		font-weight: bold;
        text-decoration: none;
		font-style: none;
		color: #660099;
		}
a:hover {
        font-family: Arial, Helvetica, sans-serif;
		font-weight: bold;
        text-decoration: none;
		font-style: none;
		color: red;
		}


div#black  a:link{
        font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
        font-weight: bold;
      	color: white;
              
}

div#black  a:visited{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
        font-weight: bold;
        color: white;
		}

div#black  a:hover {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
        font-weight: bold;
        color: red;
		}

.employment_info {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: normal;
		text-decoration: none;
		font-style: italic;
		color: #000000;
		}
		
.Nova_Title { 
        font-family: Arial, Helvetica, sans-serif;
        font-size: 16px;
        font-weight: bold;
       	text-decoration: underline;
		font-style: none;
		color: #000000;
		}

.Nova_Secondary_Title { /* new tag and proj_exec*/
        font-family: Arial, Helvetica, sans-serif;
        font-size: 16px;
        font-weight: bold;
		text-decoration: none;
		font-style: none;
		color: black;
		}	

.Nova_Secondary_Title_Complete { /* new tag*/
        font-family: Arial, Helvetica, sans-serif;
        font-size: 13px;
        font-weight: bold;
		text-decoration: none;
		font-style: italic;
		color: #666666;
		}	
		
.Nova_Restore { /* proj_info, job_detail, position_title*/
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: normal;
		text-decoration: none;
		font-style: none;
		color: #000000;
		}

.Nova_Restore_Acq { /* proj_info, job_detail, position_title*/
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: normal;
		text-decoration: none;
		font-style: italic;
		color: #000000;
		}
.Nova_Restore_Installed { /* proj_info, job_detail, position_title*/
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
		text-decoration: none;
		font-style: italic;
		color: #666666;
		}				
.Nova_Photography_Gallery { 
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: normal;
		text-decoration: none;
		font-style: italic;
		color: #000000;
		}
		

.Nova_Tech_2nd_Title { /* new tag and proj_exec*/
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        font-weight: bold;
		text-decoration: none;
		font-style: none;
		color: #000000;
		}	
		
.URL_Small {
        font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
        font-weight: normal;
        text-decoration: none;
		font-style: none;
		color: #FFFFFF;
		}
ul {
  margin-top: 0px;
  margin-bottom: 0px;
}	